[repositories] devel: [groups] [packages] [maintainers] [changelog]

 ghostscript-gtk: A GTK-enabled PostScript(TM) interpreter and renderer.

Name:ghostscript-gtk
Release:9.52-1mamba
Architecture:x86_64
Group:Applications/Publishing
Description:A GTK-enabled version of Ghostscript, called 'gsx'.
Size:26.88 KB
Download:ghostscript-gtk-9.52-1mamba.x86_64.rpm
Source RPM:ghostscript
Provides:ghostscript-gtk[=9.52-1mamba] ghostscript-gtk(x86-64)[=9.52-1mamba]
Requires:ghostscript[=9.52-1mamba] libatk-1.0.so.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.4)(64bit) libcairo-gobject.so.2()(64bit) libcairo.so.2()(64bit) libgdk-3.so.0()(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgs.so.9()(64bit) libgtk-3.so.0()(64bit) libharfbuzz.so.0()(64bit) libpango-1.0.so.0()(64bit) libpangocairo-1.0.so.0()(64bit) rtld(GNU_HASH)
RPM requirements:ghostscript libatk glibc libcairo libgtk libgdk-pixbuf libglib libgs libgtk libharfbuzz libpango ldconfig
Required by:
Build required by:
Filenames:/usr/bin/gsx /usr/lib/.build-id /usr/lib/.build-id/d9 /usr/lib/.build-id/d9/4131209a1fccfbbb2560eadf73e03cffa59714

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.